<xml> </xml>

db4o |

# ReflectArray Methods

The methods of the ReflectArray interface are listed below. For a complete list of ReflectArray interface members, see the ReflectArray Members topic.

#### Public Instance Methods

Dimensions |
Flatten |
Get |
GetComponentType |
GetLength |
IsNDimensional |
NewInstance | Overloaded.
Set |
Shape |

#### See Also

ReflectArray Interface | com.db4o.reflect Namespace | com.db4o.reflect.Reflector